Subject: Re: TID : 17553349 - Broker ES - Hugo Medina lebrero - 19/08/2018 – Buyer is unable to get access to the ticket
From: Ashwinee Latchayya <[email-masked]>
To: kasende <[email-masked]>
Date: Sat, 18 Aug 2018 17:56:39 +0530 (IST)

Hi Daniels, 

Can you ask the buyer to use another device to download his ticket ? 

Also you can check the latest update on Mobile URL. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "kasende" <[email-masked]> 
Sent: Friday, 17 August, 2018 17:25:05 
Subject: Re: TID : 17553349 - Broker ES - Hugo Medina lebrero - 19/08/2018 – Buyer is unable to get access to the ticket 

Re-do your CIAN. 

USe the one below. I have flagged again. Your CIAN didn't contain the 'investigation' part hence i was asked to re-submit a request 

Follow Up - C:Phone - Buyer - How do I download my e-tickets? 

I: Checked history: When: 2 day(s), 8 hours away, State : Pending Seller Payment, Plan : ETicket Url ; explained to the buyer that there will be an app on his iphone ; buyer opened the app but it was blank 

A: Emailed informing that we are working on it / Flagged to POC and waiting for reply 

Phone call to 33681551506. Call Id: dfaa7e24-a133-11e8-b6b4-f5f90e116d02 

N: Follow Up to get resolution for the tickets 
Follow Up set for: 8/18/2018 9:34:13 AM 

From: "kasende" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 17 August, 2018 15:03:05 
Subject: Re: TID : 17553349 - Broker ES - Hugo Medina lebrero - 19/08/2018 – Buyer is unable to get access to the ticket 

any news here ? 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "kasende" <[email-masked]> 
Sent: Thursday, August 16, 2018 4:07:05 PM 
Subject: Fwd: TID : 17553349 - Broker ES - Hugo Medina lebrero - 19/08/2018 – Buyer is unable to get access to the ticket 

flagged 

From: "kasende" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 16 August, 2018 14:59:47 
Subject: TID : 17553349 - Broker ES - Hugo Medina lebrero - 19/08/2018 – Buyer is unable to get access to the ticket 

Ash, 

The buyer is unable to open all the tickets. 
He has an I phone and after Running the ticket app he is unable to get tickets. there is no Error but the it blank 
Please tell what is the issue. 

Regards, 
Daniels